/*å¤´éƒ¨æ ·å¼*/
.header{width:100%;min-width: 300px;height:auto;z-index: 999;position: relative;}

.wrap_header_top{background: #005e9e;height: 30px;}
.header_top{height: 30px;max-width: 1300px;margin:0 auto;position:relative;width: 96%;}
.erweima { position:absolute; width: 100px; height: 100px; right: 0px; top: 40px; z-index: 99; display:none; }
#currentDate{color: #fff;line-height: 28px;font-size: 12px;}
.top_nav{width: auto;float:right;font-size: 0;background: #00538a;padding: 0 12px;}
.top_nav a{color: #999;display: inline-block;*display: inline;*zoom:1;height: 40px;line-height: 40px;padding:0 20px;font-size: 14px;color: #fff;position: relative;}
.top_nav a::before{content: '';display: block;position: absolute;left: 0;top: 50%;transform: translateY(-50%);width: 1px;height: 20px;background: #0077c7;}
.top_nav a:first-child::before{display: none;}
/* .top_nav a:hover{color: #006fc9;} */

.wrapTop{width: 100%;background: url(../images/header_bg.png);background-size: cover;}
.top{height: 118px;max-width: 1300px;margin:0 auto;position:relative;width: 96%;}
.logo{width:713px;position: absolute;left: -2px;overflow: hidden;font-size: 0;top: 26px;}
.logo a{display: inline-block;*display: inline;*zoom: 1;vertical-align: middle;}
.logo img{width: 100%;}
.logo1{width: calc(260% / 7.13);}
.logo2{width: calc(433% / 7.13);float: right;}

.ser{width: 280px;height: 40px;line-height: 40px;z-index:5;border-radius: 20px 0 0 20px;overflow: hidden;position: absolute;right:0;top: 37px;background: #1f5c84;}
.search{width: 100%;height: 100%;position: relative;float:right;z-index: 3;}
.search input.notxt{position:absolute;width: 205px;height: 40px;font-size: 14px;color: #fff;border:none;background:none;left:0px;top:0px;padding:0px;margin:0px;padding-left: 18px;outline: none;}
.search input.notxt1 {position:absolute;width: 57px;height: 40px;border:none;background: url(../images/search_btn.png) center center no-repeat #fff;right: 0;}

.nav{width:100%;height: 61px;line-height: 61px;}
.nav ul{/* width:1280px; */margin:0 auto;font-size: 0;text-align: center;white-space: nowrap;}
.nav ul > li{position: relative;text-align: center;display: inline-block;*display: inline;*zoom: 1;vertical-align: middle;transform: perspective(5000px);-moz-transform: perspective(5000px);-o-transform: perspective(5000px);-webkit-transform: perspective(5000px);}
.nav ul li > a{font-size:18px;display: block;position: relative;font-weight: bold;color: #222;}
.nav ul li > a:hover:after{position: absolute;width: 100%;height: 3px;background: #fff;content: "";left: 0;bottom: 4px;}
.nav ul li.on > a,.nav ul li:hover > a{}
.nav ul li.on .subNav{display: block;}
.nav ul li::after{content:"";display: block;background: #dedede;width: 1px;position: absolute;right: 0;top: 50%;transform: translateY(-50%);height: 18px;}
.nav ul li:first-child::before{content:"";display: block;background: #dedede;width: 1px;position: absolute;left: 0;height: 18px;top: 50%;transform: translateY(-50%);}

.subNav{width:100%;background: #005e9e;white-space: normal;position: absolute;right:0;top:100%;display: none;}
.subNav dd {}
.subNav a{color:#fff;padding:10px 15px;display: block;line-height: 24px;border-top:1px solid rgba(0,0,0,0.1);font-size: 16px;}
.subNav a:hover{background: rgba(0,0,0,0.2);}

.header.currents{height: 48px;line-height: 48px;background:none;background-color: #fff;}
.header.currents .wrapTop{border: 0;}
.header.currents .ser{display: none;}
.header.currents .top{display: none;}
.header.currents .wrap_header_top{display: none;}
.header.currents .nav{height: 48px;line-height: 48px;width: auto;}
.header.currents .nav li{background:none;}
.header.currents .subNav{top:48px;}
.header.currents .nav-wrapper{height: 56px;}
.header.currents .nav ul li > a{}
.header.currents .nav ul li.on > a,.header.currents .nav ul li:hover > a{}
.header.currents{box-shadow: 0 2px 6px rgba(0,0,0,0.4)}

.flipInY{
	-webkit-animation-name: flipInY ;
	animation-name: flipInY ;
	animation-duration: 0.6s; 
	-webkit-animation-duration: 0.6s;
	animation-timing-function: ease-in-out; 
	-webkit-animation-timing-function: ease-in-out;   
	visibility: visible !important; 
	display: block;
}
@keyframes flipInY  {
  from {
		-webkit-transform: perspective(400px) rotate3d(0, 1, 0, 90deg);
		transform: perspective(400px) rotate3d(0, 1, 0, 90deg);
		-webkit-animation-timing-function: ease-in;
		animation-timing-function: ease-in;
		opacity: 0;
  }
  40% {
    -webkit-transform: perspective(400px) rotate3d(0, 1, 0, -20deg);
    transform: perspective(400px) rotate3d(0, 1, 0, -20deg);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
  }
  60% {
    -webkit-transform: perspective(400px) rotate3d(0, 1, 0, 10deg);
    transform: perspective(400px) rotate3d(0, 1, 0, 10deg);
    opacity: 1;
  }
  80% {
    -webkit-transform: perspective(400px) rotate3d(0, 1, 0, -5deg);
    transform: perspective(400px) rotate3d(0, 1, 0, -5deg);
  }
  to {
    -webkit-transform: perspective(400px);
		transform: perspective(400px);
  }
}


/*æ‰‹æœºç«¯å¯¼èˆª*/
.mobile{width: 100%;position:absolute;display: none;top: 0;right: 0;z-index: 999;}
.mobile-inner-header{width:100%;height: 0;position: absolute;top: 0px;right: 0px;z-index: 2;}
.mobile-inner-header-icon-out{background: url(../images/mobile_nav1.png) center no-repeat;}
.mobile-inner-header-icon-click{background: url(../images/mobile_nav2.png) center no-repeat;}

.mobile-inner-header-icon{color: #ffffff; height: 40px;font-size:25px;text-align: center;float:right;width: 40px;position: relative;-webkit-transition: background 0.5s;-moz-transition: background 0.5s;-o-transition: background 0.5s;transition: background 0.5s;}
/* .mobile-inner-header-icon:hover{opacity:0.8;cursor: pointer;} */
.mobile-inner-header-icon span{position: absolute; left: calc((100% - 25px) / 2);top: calc((100% - 1px) / 3);  width: 25px;  height: 2px;  background-color: #006ebf;display: none;}
.mobile-inner-header-icon span:nth-child(1){transform: translateY(4px) rotate(0deg);}
.mobile-inner-header-icon span:nth-child(2){transform: translateY(-4px) rotate(0deg);}
.mobile-inner-header-icon-click span:nth-child(1){animation-duration: 0.5s; animation-fill-mode: both;animation-name: clickfirst;}    
.mobile-inner-header-icon-click span:nth-child(2){animation-duration: 0.5s; animation-fill-mode: both;animation-name: clicksecond;}
.mobile-inner-header-icon{color: #fff;height: 31px;text-align: left;width: 40px;position: absolute;cursor: pointer;margin-right: 10px;font-weight: bold;text-align: right;right: 0;} 
.mobile-inner-header-icon-out span{width: 22px;height: 2px;background:#006ebf;display: block;}
.mobile-inner-header-icon-out span:nth-child(1){animation-duration: 0.5s;animation-fill-mode: both;animation-name: outfirst;}
.mobile-inner-header-icon-out span:nth-child(2){animation-duration: 0.5s;animation-fill-mode: both;animation-name: outsecond;}
.mobile-inner-header-icon-out span:nth-child(2){animation-duration: 0.5s;animation-fill-mode: both;animation-name: outthird;}
.mobile-inner-header-icon span:nth-child(1){transform: translateY(4px) rotate(0deg);}
.mobile-inner-header-icon span:nth-child(2){transform: translateY(-4px) rotate(0deg);}
.mobile-inner-header-icon span:nth-child(3){transform: translateY(-4px) rotate(0deg);}
.mobile-inner-header-icon-click span:nth-child(1){animation-duration: 0.5s; animation-fill-mode: both;animation-name: clickfirst;}      
.mobile-inner-header-icon-click span:nth-child(2){animation-duration: 0.5s; animation-fill-mode: both;animation-name: clicksecond;}
.mobile-inner-header-icon-click span:nth-child(3){animation-duration: 0.5s; animation-fill-mode: both;animation-name: clickthird;}
@keyframes clickfirst {
	0% {transform: translateY(4px) rotate(0deg);}
	100% {transform: translateY(0) rotate(45deg);}
}   
@keyframes clicksecond {
	0% {transform: translateY(-4px) rotate(0deg);}
	100% {transform: translateY(0) rotate(-45deg);}
} 
@keyframes clickthird {
	0% {opacity: 0}
	100% {opacity: 0}
}   
.mobile-inner-header-icon-out span:nth-child(1){animation-duration: 0.5s;animation-fill-mode: both;animation-name: outfirst;}
.mobile-inner-header-icon-out span:nth-child(2){animation-duration: 0.5s;animation-fill-mode: both;animation-name: outsecond;}
.mobile-inner-header-icon-out span:nth-child(3){animation-duration: 0.5s;animation-fill-mode: both;animation-name: outthird;}
@keyframes outfirst {
  0% {
    transform: translateY(0) rotate(-45deg);
  }
  100% {
    transform: translateY(-4px) rotate(0deg);
  }
}
@keyframes outsecond {
  0% {
    transform: translateY(0) rotate(45deg);
  }
  100% {
    transform: translateY(4px) rotate(0deg);
  }
}
@keyframes outthird {
  0% {
    transform: translateY(0) rotate(90deg);
  }
  100% {
    transform: translateY(12px) rotate(0deg);
  }
}

.mobile-inner-nav{background: rgba(0,0,0,0.7);width: 100%;position: absolute;top: 67px;left: 0px;display: none;z-index: 999;}
.mobile-inner-nav ul{width: 400px;}
.mobile-inner-nav a{display: inline-block;line-height: 59px;text-decoration: none;width: 100%;font-size: 18px;color: #fff;-webkit-transition: all 0.5s;-moz-transition: all 0.5s;-o-transition: all 0.5s;transition: all 0.5s;}
.mobile-inner-nav a:hover{color:#0050a5;}
.mobile-inner-nav li{position: relative;border-bottom: 1px solid rgba(255,255,255,0.16);}
.mobile-inner-nav li a{/* text-indent: 60px; */padding-left: 60px;}
.mobile-inner-nav li strong{color:#aaa;position: absolute;right:20px;top:0;font-size: 2.5rem;cursor: pointer;width: 40px;height: 59px;text-align: center;line-height: 59px;-webkit-transition: all 0.5s;-moz-transition: all 0.5s;-o-transition: all 0.5s;transition: all 0.5s;}
.mobile-inner-nav a{-webkit-animation-duration: 0.5s;animation-duration: 0.5s;-webkit-animation-fill-mode: both;animation-fill-mode: both;-webkit-animation-name: returnToNormal;animation-name: returnToNormal;}
@-webkit-keyframes returnToNormal {
	from {
		opacity: 0;
		-webkit-transform: translate3d(0, 100%, 0);
		transform: translate3d(0, 100%, 0);
	}
	to {
		opacity: 1;
		-webkit-transform: none;
		transform: none;
	}
}
@keyframes returnToNormal {
	from {
		opacity: 0;
		-webkit-transform: translate3d(0, 100%, 0);
		transform: translate3d(0, 100%, 0);
	}
	to {
		opacity: 1;
		-webkit-transform: none;
		transform: none;
	}
}
.mobile-inner-nav li.on{background: rgba(0,0,0,0.7);}


.mobile_subNav{display: none;}
.mobile-inner-nav dd a{line-height: 24px;border-top: 1px solid rgba(255,255,255,0.1);font-size: 14px;width: auto;padding: 10px 10px 10px 60px;display: block;}
.mobile_search{clear: both;position: relative;height: 33px;margin: 9px 0 0;overflow: hidden;background: #f0f0f0;border-radius: 2px;}
.mobile_search input.notxt{width: 80%;border:none;height: 33px;line-height: 33px;}
.mobile_search input.notxt1{width: 55px;background-color:#fff;background:url(../images/search_btn.png) no-repeat center center;border:none;height: 33px;line-height: 33px;float: left;}
.mobile_nav{width: 222px;position: absolute;right: 15px;top: 50%;transform: translateY(-50%);}
.mobile_nav a{font-size: 14px;line-height: 34px;border: 0;width: 48%;}

.footer_wrap{padding: 5px 0 5px;background: url(../images/footer_bg.png);background-size: cover;}
.copy_right{max-width: 1000px;text-align: center;background: rgba(0,0,0,0.16);margin: 0 auto;line-height: 26px;padding: 30px 0;color: rgba(255,255,255,0.7);font-size: 0;}
.copy_right span{display: inline-block;*display: inline;*zoom:1;padding: 0 14px;font-size: 14px;}


@media screen  and (max-width:1386px) {
	.top{width: 1000px;height: 106px;}
	.header_top{width: 1000px;}
	.logo{width: 557px;}
	.top_nav{}
	.ser{}
	/* .nav ul li > a{font-size: 16px;} */
}
@media screen  and (max-width:1030px){
	.ser{right: 15px;}
	.top{width: auto;padding: 0 15px;}
}
@media screen  and (max-width:992px) {
	.header.currents{display: none !important;}
	.nav,.wrap_header_top{display: none;}
	.top_nav,.ser,.slogan{display: none;}
	.logo{position: relative;z-index: 100;top: 0px;padding: 30px 0;width: 509px;}
	.top{height: auto;padding: 0px 15px;overflow: hidden;}
	.mobile{display: block;}
}
@media screen  and (max-width:767px){
	.logo{overflow:hidden;}
	.logo1{}
	.logo2{}
	.mobile{top: 0px;}
	.mobile-inner-nav{top: 54px;}
	
	.mobile-inner-nav ul{width: 200px;}
	.mobile-inner-nav a{font-size: 16px;line-height: 55px;}
	.mobile_nav{width: 137px;top: 135px;}
	.mobile_nav a{font-size: 14px;line-height: 34px;}
	.mobile-inner-nav li strong{line-height: 55px;height: 55px;}
	.logo{width: calc(324% / 3.84);}
	.mobile-inner-header-icon{background-size: auto 21px;width: 32px;}
	
	.footer_wrap{padding: 40px 0 50px;}
}
@media screen and (max-width:480px) {
	
}
@media screen and (max-width: 413px){
	.mobile-inner-nav ul{width: auto;}
	.mobile_nav{position: static;transform: none;text-align: center;width: auto;padding: 10px 15px;}
	.mobile_nav a{display: inline-block;*display: inline;*zoom:1;width: auto;padding: 0 10px;}
	
}
